Index: trunk/admin/admin.php
===================================================================
--- trunk/admin/admin.php	(revision 229)
+++ trunk/admin/admin.php	(revision 230)
@@ -118,10 +118,13 @@
   // gestione sessione
 
-
-@require_once("config.php");
+if (file_exists("config.php")) @require_once("config.php"); else $install="1";
+
+
+
 # verifica se effettuata la configurazione
-if(empty($dbname)) {
-    die("<html><body><div style=\"text-align:center\"><br /><br /><img src=\"../client/modules/Elezioni/images/logo.jpg\" alt=\"Eleonline\" title=\"Eleonline\"><br /><br /><strong>Sembra che <a href='http://www.eleonline.it' title='Eleonline'>Eleonline</a> non sia stato ancora installato.<br /><br />Puoi procedere <a href='../install/index.php'>cliccando qui</a> per iniziare l'installazione</strong></div></body></html>");
-}
+if(empty($dbname) || $istall=="1") {
+    die("<html><body><div style=\"text-align:center\"><br /><br /><img src=\"modules/Elezioni/images/logo.jpg\" alt=\"Eleonline\" title=\"Eleonline\"><br /><br /><strong>Sembra che <a href='http://www.eleonline.it' title='Eleonline'>Eleonline</a> non sia stato ancora installato.<br /><br />Puoi procedere <a href='../install/index.php'>cliccando qui</a> per iniziare l'installazione</strong></div></body></html>");
+}
+
 
 
Index: trunk/admin/footer.php
===================================================================
--- trunk/admin/footer.php	(revision 229)
+++ trunk/admin/footer.php	(revision 230)
@@ -23,5 +23,5 @@
 <b><font color=\"#ffffff\"><a href=\"http://www.eleonline.it\" target=\"eleonline\">
 
-Eleonline vers. $versione @2012 <img src=\"modules/Elezioni/images/ico.jpg\" border=\"0\" alt=\"Eleonline\" align=\"middle\"></a> "._GESTIONE." by robertogigli & luciano apolito</font></b></td></tr></table>";
+$version - <img src=\"modules/Elezioni/images/ico.jpg\" border=\"0\" alt=\"Eleonline\" align=\"middle\"></a> "._GESTIONE." by robertogigli & luciano apolito</font></b></td></tr></table>";
 echo "</td></tr></table></div>";
 echo "</body>\n"
Index: trunk/admin/modules/Elezioni/ele.php
===================================================================
--- trunk/admin/modules/Elezioni/ele.php	(revision 229)
+++ trunk/admin/modules/Elezioni/ele.php	(revision 230)
@@ -82,4 +82,5 @@
         //immagine bullet
         $bullet="<img src=\"temi/$tema/images/bullet.gif\" alt =\" \" align=\"left\" border=\"0\">";
+	$bullet_red="<img src=\"temi/$tema/images/bullet_red.gif\" alt =\" \" align=\"left\" border=\"0\">";
 	$bgcolor1='#e7e7e7';
 	$sqlcomu="select descrizione from ".$prefix."_ele_comuni where id_comune='$id_comune'";
@@ -194,5 +195,6 @@
 
 		<a href=\"admin.php?op=rec_add_aff&amp;id_cons_gen=$id_cons_gen\">$bullet"._AFFLUENZE."</a><br>
-		<a href=\"admin.php?op=associazioni&amp;id_cons_gen=$id_cons_gen\">$bullet"._INSCOMUNE."</a>
+		<a href=\"admin.php?op=associazioni&amp;id_cons_gen=$id_cons_gen\">$bullet"._INSCOMUNE."</a><br/>
+		<a href=\"http://www.eleonline.it/portal/segnala.php?tmp=test123\" target=\"_blank\">$bullet_red <b><center>"._SEGNALA."</center></b></a>
 		</td></tr>";
 #		<a href=\"admin.php?op=backup&amp;id_cons_gen=$id_cons_gen\">$bullet"._BACKUP."</a><br>
Index: trunk/admin/modules/Elezioni/ele_configurazione.php
===================================================================
--- trunk/admin/modules/Elezioni/ele_configurazione.php	(revision 229)
+++ trunk/admin/modules/Elezioni/ele_configurazione.php	(revision 230)
Index: trunk/admin/modules/Elezioni/language/lang-it.php
===================================================================
--- trunk/admin/modules/Elezioni/language/lang-it.php	(revision 229)
+++ trunk/admin/modules/Elezioni/language/lang-it.php	(revision 230)
@@ -181,5 +181,6 @@
 define("_TESTATA","Immagine per la testata");
 define("_BLOCCO","Visualizzare il blocco laterale?");
-define("_MULTICOMUNE",htmlentities("Si gestiscono più comuni?"));
+define("_MULTICOMUNE","Gestione multicomune?");
+define("_MOBILE","Usare il tema per il cellulare?");
 define("_PREFIX","Prefisso delle tabelle");
 define("_ADMINMAIL","mail dell'amministratore");
@@ -465,4 +466,4 @@
 define("_PLUGINS","Plugins");
 define("_CONFIGWIDGET","Configurazione dei box laterali");
-
+define("_SEGNALA","Segnala l'installazione a Eleonline");
 ?>
Index: trunk/admin/versione.php
===================================================================
--- trunk/admin/versione.php	(revision 229)
+++ trunk/admin/versione.php	(revision 230)
@@ -1,3 +1,8 @@
 <?php
-$versione="2.0 rev 229";
+
+$versione = "2.0 rev 230";
+$version_number = $versione;
+$version = "Eleonline $version_number (<i>Data Release: 17 maggio 2015</i>)";
+
 ?> 
+
